[TOP]
BorderSize=15
Position=Stretched

[LEFT]
Position=Stretched

[RIGHT]
Position=Stretched

[BOTTOM]
Position=Stretched

[ICON]
Size=16
PosX=24
PosY=19
Position=Left

[CAPTION]
FontName=Trebuchet MS
FontSize=10
HorizontalAlignment=Left
VerticalAlignment=Bottom
Color=0,0,0,255
GlowColor=255,255,255,240

[MIN-BUTTON]
PosX=99
PosY=15
Position=Right

[MAX-BUTTON]
PosX=74
PosY=15
Position=Right

[CLOSE-BUTTON]
PosX=30
PosY=15
Position=Right
